/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

/* Main Green */
.navbar-main,
.navbar-main .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dataTables_wrapper .dataTables_info,
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus,
.btn-primary,
#order-boxes table.styled tr th,
.btn-info,
.btn-warning,
.home-shortcuts,
ul.top-nav > li.primary-action > a.btn
{
	background-color: #3c9447 !important;
}

section#footer p,
#order-boxes .fields-container
{
	border-color: #3c9447 !important;
}

/* Darker Green */
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open>.dropdown-toggle.btn-primary,
.btn-info.active,
.btn-info.focus,
.btn-info:active,
.btn-info:focus,
.btn-info:hover,
.open>.dropdown-toggle.btn-info,
.navbar-main .navbar-nav > li > a:hover,
.navbar-main .navbar-nav > li > a:active,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > .open > a,
ul.top-nav > li.primary-action > a.btn:hover,
ul.top-nav > li.primary-action > a.btn:active,
ul.top-nav > li.primary-action > a.btn:focus
{
	background-color: #2E7036 !important;
}

.navbar-main .navbar-nav .dropdown-menu > li > a:hover,
.navbar-main .navbar-nav .dropdown-menu > li > a:active
{
	color: #fff;
}

section#home-banner .input-group-btn .btn.search,
section#home-banner .input-group-btn .btn.transfer
{
	background-color: #3c9447;
}

section#home-banner .input-group-btn .btn.search:hover,
section#home-banner .input-group-btn .btn.search:active,
section#home-banner .input-group-btn .btn.search:focus,
section#home-banner .input-group-btn .btn.transfer:hover,
section#home-banner .input-group-btn .btn.transfer:active,
section#home-banner .input-group-btn .btn.transfer:focus
{
	background-color: #2E7036;
}

section#home-banner
{
	background-color: #2E363F;
}

section#home-banner .form-control
{
	border-radius: 6px 0 0 6px;
}

section#home-banner .input-group-btn .btn.transfer
{
	border-left: 1px solid #2E7036;
	border-radius: 0 6px 6px 0;
}

.btn-primary,
.btn-warning,
.btn-info,
.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover,
.home-shortcuts li,
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus
{
	border-color: #2E7036 !important;
}

/* Lighter Green */
#order-boxes .fields-container .field-row:nth-child(even),
#order-boxes table.styled tr.carttablesummary td
{
	background-color: #d9d9d9 !important;
}

.ticket-reply.staff,
.panel-info>.panel-heading,
.panel-info,
.alert-info
{
	border-color: #D0E1D2 !important;
}

/* Lightest Green */
table.table-list thead th,
.dataTables_wrapper,
.table-list > tbody > tr:hover > td,
#order-boxes .fields-container .field-row:nth-child(odd),
.ticket-reply.staff .user,
.panel-info>.panel-heading,
.alert-info,
#order-boxes .secure-warning
{
	background-color: #f5f5f5 !important;
}

#order-boxes .secure-warning
{
	border-color: #ccc !important;
}

/* Near Black */

div.header-lined h1,
a,
a:hover,
a:focus,
.panel-info>.panel-heading,
.alert-info,
.pagination>li>a,
.pagination>li>span
{
	color: #040707;
}

.domain-checker-container
{
	background-color: #4ac943;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#30c445), to(#64cf41));
    background: -webkit-linear-gradient(top, #64cf41, #30c445);
    background: -moz-linear-gradient(top, #64cf41, #30c445);
    background: -ms-linear-gradient(top, #64cf41, #30c445);
    background: -o-linear-gradient(top, #64cf41, #30c445);
}

.domain-checker-bg
{
	background-image: url('../img/ah.png');
	background-position: 850px -5px;
	background-image: url('../img/ah.png'), url('../img/globe-green.png');
	background-position: 850px -5px, -5px -60px;
}

div.homeButtons{
	text-align:justify;
	margin:15px auto 0px;
	max-width: 980px;
	font-family: Arial, sans-serif;
}

div.homeButtons:after{
	content:'';
	width:100%;
	display:inline-block;
}

div.homeButtons div{
	display:inline-block;
	overflow:hidden;
}

div.homeButtons div a img{
	margin:10px auto 0px;
	display:block;
	box-sizing: content-box;
}

div.homeButtons div a span{
	display:block;
	line-height:50px;
}

div.homeButtons .conbg{
	float:none;
	margin:0;
	box-sizing: content-box;
}

.conbg {
  background-color:#E6E6E6;
  border:2px groove #fff;
  border-radius:2px;
  display:inline-block;
  float:left;
  margin:30px 5px 5px 35px;
  padding:5px;
  text-align:center;
  width:160px;
}

.conbg span {
  display:block;
  height:80px;
  line-height:70px;
  margin:0;
  padding:0;
}

.conbg a:link, .conbg a:visited, .conbg a:active {
  background-color:#E6E6E6;
  background-position:initial initial;
  background-repeat:initial initial;
  color:#FFFFFF;
  display:block;
  padding:5px;
  text-decoration:none;
}

.conbg a:hover, .conbg a:focus {
    /*background: none repeat scroll 0 0 #FFFFFF;*/
    text-decoration: none;
}

a:hover .conbgb ,a:focus .conbgb  {
	background-color: #25743c !important;
}

a:active .conbgb{
	box-shadow:inset 0px 0px 3px #666;
}

.conbgb {
  background-color:#3c9447;
  height:38px !important;
  line-height:38px !important;
  overflow:hidden;
  color: #fff;
  border-radius:2px;
}

.main-content,
section#main-body
{
	min-height: auto;
	margin-bottom: 0;
}

.home-shortcuts + section#main-body
{
	width: 100%;
}

.home-shortcuts + section#main-body.container > .row
{
	margin-left: auto;
	margin-right: auto;
}